liza_reactions_JSON = [
    [
      "CDX2",
      "NFYB"
    ],
    [
      "CFTR",
      "YY1"
    ],
    [
      "GTP",
      "G-protein"
    ],
    [
      "CREB1",
      "UBE2D1"
    ],
    [
      "NR3C1",
      "NR2F2"
    ],
    [
      "SMARCC1",
      "YY1"
    ],
    [
      "Epinephrine",
      "Receptor Complex"
    ],
    [
      "MIR138",
      "ING2"
    ],
    [
      "CREB",
      "CTCF"
    ],
    [
      "CFTR",
      "EHF"
    ],
    [
      "FOXA2",
      "CFTR"
    ],
    [
      "CTCF",
      "CTCF"
    ],
    [
      "CDX2",
      "NRF2"
    ],
    [
      "unfolded CFTR",
      "CREB1"
    ],
    [
      "CFTR",
      "HNF1A"
    ],
    [
      "IFNG",
      "HIF1A"
    ],
    [
      "STX1A",
      "STX1A_STXBP1"
    ],
    [
      "SEC23_SEC24",
      "SAR1A"
    ],
    [
      "UBE2D1",
      "E3_ubiquitin_ligase_complex"
    ],
    [
      "Cl-",
      "KCNN4"
    ],
    [
      "SMARCC1",
      "EHF"
    ],
    [
      "cftr",
      "unfolded CFTR"
    ],
    [
      "IFNG",
      "NFYA"
    ],
    [
      "SMARCC1",
      "HNF1A"
    ],
    [
      "BACH1_MAFK",
      "YY1"
    ],
    [
      "MIR101",
      "IRF1"
    ],
    [
      "WNK1",
      "SLC26A9"
    ],
    [
      "S100A10",
      "Anx2-S100A10"
    ],
    [
      "IRF2",
      "NR2F2"
    ],
    [
      "cAMP",
      "cAMP"
    ],
    [
      "cftr",
      "MIR101"
    ],
    [
      "Estradiol",
      "ING2"
    ],
    [
      "HIF1A",
      "BACH1_MAFK"
    ],
    [
      "Estradiol",
      "NR3C1"
    ],
    [
      "s910",
      "BRD8"
    ],
    [
      "NFKB1",
      "BRD8"
    ],
    [
      "CEBPA",
      "YY1"
    ],
    [
      "ING2",
      "BRD8"
    ],
    [
      "FOXA",
      "IRF2"
    ],
    [
      "Estradiol",
      "BRD8"
    ],
    [
      "SEC23_SEC24",
      "SEC13_SEC31"
    ],
    [
      "PP2B",
      "PP2B"
    ],
    [
      "PPM1A",
      "PP2A"
    ],
    [
      "NR2F2",
      "BRD8"
    ],
    [
      "CDX2",
      "NR3C1"
    ],
    [
      "FOXA",
      "NRF2"
    ],
    [
      "cAMP",
      "AMP"
    ],
    [
      "FOXA",
      "IRF1"
    ],
    [
      "KLF5",
      "CRE -35kb"
    ],
    [
      "SUMO3",
      "HSPB1"
    ],
    [
      "NFYB",
      "CRE -35kb"
    ],
    [
      "G-protein",
      "ADO"
    ],
    [
      "cftr",
      "YY1"
    ],
    [
      "CDX2",
      "BRD8"
    ],
    [
      "CREB",
      "ING2"
    ],
    [
      "CTCF",
      "ING2"
    ],
    [
      "SAR1A",
      "Sec_SarComplex"
    ],
    [
      "SEC23_SEC24",
      "FOXA2"
    ],
    [
      "HNF1A",
      "CTCF"
    ],
    [
      "CREB1",
      "CREB"
    ],
    [
      "ARF1",
      "ARF1"
    ],
    [
      "cftr",
      "EHF"
    ],
    [
      "IFNG",
      "BACH1_MAFK"
    ],
    [
      "CFTR",
      "RNF4"
    ],
    [
      "s7",
      "SQSTM1"
    ],
    [
      "SUMO2",
      "STX8"
    ],
    [
      "CFTR",
      "FOXA"
    ],
    [
      "YY1",
      "MIR138"
    ],
    [
      "s910",
      "MIR101"
    ],
    [
      "NFKB1",
      "MIR101"
    ],
    [
      "H2O",
      "ATP"
    ],
    [
      "SMARCC1",
      "FOXA"
    ],
    [
      "NRF2",
      "CTCF"
    ],
    [
      "SEC13_SEC31",
      "Prebudding_complex"
    ],
    [
      "LPA",
      "GDP"
    ],
    [
      "BACH1_MAFK",
      "CEBPA"
    ],
    [
      "SEC23_SEC24",
      "Sec_SarComplex"
    ],
    [
      "TNF",
      "CTCF"
    ],
    [
      "CREB",
      "IRF1"
    ],
    [
      "CRE -48kb",
      "CREB"
    ],
    [
      "CFTR",
      "clathrin_CFTR"
    ],
    [
      "MIR145",
      "NFYB"
    ],
    [
      "BACH1_MAFK",
      "NFYA"
    ],
    [
      "IRF1",
      "CRE -35kb"
    ],
    [
      "NFYC",
      "SIN3A"
    ],
    [
      "CDX2",
      "MIR101"
    ],
    [
      "DNAJB1",
      "unfolded CFTR"
    ],
    [
      "CFTR",
      "CBL"
    ],
    [
      "s910",
      "YY1"
    ],
    [
      "unfolded CFTR",
      "UGGT1"
    ],
    [
      "HCO3(-)",
      "CFTR"
    ],
    [
      "CREB1",
      "VCP"
    ],
    [
      "HSP90AA1",
      "unfolded CFTR"
    ],
    [
      "NFKB1",
      "YY1"
    ],
    [
      "MIR101",
      "NFYC"
    ],
    [
      "H2O",
      "Ca(2+)"
    ],
    [
      "CFTR",
      "NR2F2"
    ],
    [
      "Prebudding_complex",
      "H2O"
    ],
    [
      "BRD8",
      "NFYA"
    ],
    [
      "CFTR",
      "NFKB1"
    ],
    [
      "s910",
      "EHF"
    ],
    [
      "NFKB1",
      "EHF"
    ],
    [
      "HNF1A",
      "ING2"
    ],
    [
      "PRKCE",
      "CSNK2A1"
    ],
    [
      "unfolded CFTR",
      "UDP"
    ],
    [
      "SMARCC1",
      "NR2F2"
    ],
    [
      "GTP",
      "SEC12"
    ],
    [
      "NFKB1",
      "HNF1A"
    ],
    [
      "CEBPA",
      "NFYA"
    ],
    [
      "NFYB",
      "IRF2"
    ],
    [
      "KLF5",
      "IRF2"
    ],
    [
      "Estradiol",
      "EHF"
    ],
    [
      "Estradiol",
      "HNF1A"
    ],
    [
      "SLC26A9",
      "ANO1"
    ],
    [
      "Dolichyldiphosphate",
      "OSTC"
    ],
    [
      "cftr",
      "FOXA"
    ],
    [
      "UDP-Glc(2-)",
      "UGGT1"
    ],
    [
      "NRF2",
      "ING2"
    ],
    [
      "GTP",
      "SAR1A"
    ],
    [
      "MIR145-2",
      "HDAC6"
    ],
    [
      "EHF",
      "SIN3A"
    ],
    [
      "CDX2",
      "EHF"
    ],
    [
      "cftr",
      "NFYA"
    ],
    [
      "Estradiol",
      "KLF5"
    ],
    [
      "CDX2",
      "HNF1A"
    ],
    [
      "MIR145",
      "ING2"
    ],
    [
      "TNF",
      "ING2"
    ],
    [
      "CFTR",
      "Sec_SarComplex"
    ],
    [
      "UDP-Glc(2-)",
      "UDP"
    ],
    [
      "NR3C1",
      "CTCF"
    ],
    [
      "TNF",
      "NR3C1"
    ],
    [
      "FOXA2",
      "SAR1A"
    ],
    [
      "BACH1_MAFK",
      "BACH1_MAFK"
    ],
    [
      "WNK1",
      "KCNN4"
    ],
    [
      "NR3C1",
      "NFYB"
    ],
    [
      "Receptor Complex",
      "Receptor Complex"
    ],
    [
      "MARCHF2",
      "CFTR_CAL"
    ],
    [
      "HIF1A",
      "NFYB"
    ],
    [
      "CFTR",
      "DAB2"
    ],
    [
      "HCO3(-)",
      "SLC26A9"
    ],
    [
      "CFTR",
      "Estradiol"
    ],
    [
      "Receptor Complex",
      "LPA"
    ],
    [
      "ATP",
      "PO4(3-)"
    ],
    [
      "NRF2",
      "IRF1"
    ],
    [
      "Lipid-Glycan",
      "OSTC"
    ],
    [
      "SMARCC1",
      "Estradiol"
    ],
    [
      "FOXA",
      "YY1"
    ],
    [
      "unfolded CFTR",
      "GANAB"
    ],
    [
      "IRF1",
      "IRF1"
    ],
    [
      "BACH1_MAFK",
      "ARE -44kb"
    ],
    [
      "cftr",
      "NR2F2"
    ],
    [
      "unfolded CFTR",
      "STUB1"
    ],
    [
      "cftr",
      "NFKB1"
    ],
    [
      "CTCF",
      "KLF5"
    ],
    [
      "MIR138",
      "SIN3A"
    ],
    [
      "s372",
      "USP19"
    ],
    [
      "CREB",
      "MIR145"
    ],
    [
      "s910",
      "FOXA"
    ],
    [
      "NFKB1",
      "FOXA"
    ],
    [
      "CCAAT element",
      "CEBPA"
    ],
    [
      "CREB",
      "NFYC"
    ],
    [
      "CFTR_CAL",
      "CFTR"
    ],
    [
      "CFTR",
      "CSNK2A1"
    ],
    [
      "Cl-",
      "Cl-"
    ],
    [
      "CFTR",
      "TNF"
    ],
    [
      "CTCF",
      "NFYC"
    ],
    [
      "s910",
      "NFYA"
    ],
    [
      "SMARCC1",
      "TNF"
    ],
    [
      "SLC9A3R2",
      "CFTR"
    ],
    [
      "unfolded CFTR",
      "Lipid-Glycan"
    ],
    [
      "LPAR2",
      "LPA"
    ],
    [
      "HNF1A",
      "DHS intron 11"
    ],
    [
      "SLC9A3R2",
      "Receptor Complex"
    ],
    [
      "Receptor Complex",
      "GDP"
    ],
    [
      "SLC9A3R1",
      "CFTR"
    ],
    [
      "CFTR",
      "SQSTM1"
    ],
    [
      "IFNG",
      "NFYB"
    ],
    [
      "NR3C1",
      "ING2"
    ],
    [
      "AP2",
      "clathrin"
    ],
    [
      "CREB1",
      "UBE2I"
    ],
    [
      "CDX2",
      "FOXA"
    ],
    [
      "CFTR",
      "GOPC_STX6"
    ],
    [
      "CFTR",
      "SMARCC1"
    ],
    [
      "Receptor Complex",
      "ADRB2"
    ],
    [
      "CRE -35kb",
      "KLF5"
    ],
    [
      "CFTR_CAL",
      "MARCHF2"
    ],
    [
      "HIF1A",
      "BRD8"
    ],
    [
      "GTP",
      "LPAR2"
    ],
    [
      "s910",
      "NR2F2"
    ],
    [
      "NFKB1",
      "NR2F2"
    ],
    [
      "s910",
      "NFKB1"
    ],
    [
      "CFTR",
      "ATP"
    ],
    [
      "MIR101",
      "NFYA"
    ],
    [
      "misfolded CFTR",
      "s372"
    ],
    [
      "cftr",
      "Estradiol"
    ],
    [
      "IRF2",
      "ING2"
    ],
    [
      "Glc",
      "GANAB"
    ],
    [
      "HNF1A",
      "KLF5"
    ],
    [
      "Cl-",
      "CFTR"
    ],
    [
      "CREB",
      "SIN3A"
    ],
    [
      "CTCF",
      "SIN3A"
    ],
    [
      "HNF1A",
      "MIR145"
    ],
    [
      "clathrin_CFTR",
      "RAB5A"
    ],
    [
      "HNF1A",
      "NFYC"
    ],
    [
      "Estradiol",
      "MIR138"
    ],
    [
      "SUMO3",
      "CFTR"
    ],
    [
      "cftr",
      "TNF"
    ],
    [
      "CDX2",
      "NR2F2"
    ],
    [
      "Ca(2+)",
      "ATP"
    ],
    [
      "STX1A",
      "STXBP1"
    ],
    [
      "FOXA",
      "HIF1A"
    ],
    [
      "FOXA",
      "NFYA"
    ],
    [
      "ATP",
      "SNAP23"
    ],
    [
      "Na+",
      "Na+"
    ],
    [
      "IFNG",
      "NR3C1"
    ],
    [
      "TNF",
      "KLF5"
    ],
    [
      "H2O",
      "COPI"
    ],
    [
      "MIR145",
      "KLF5"
    ],
    [
      "NRF2",
      "NFYC"
    ],
    [
      "CFTR",
      "CTCF"
    ],
    [
      "GTP",
      "G-protein_i"
    ],
    [
      "IFNG",
      "BRD8"
    ],
    [
      "HIF1A",
      "MIR101"
    ],
    [
      "S100A10",
      "ANXA2"
    ],
    [
      "TNF",
      "MIR145"
    ],
    [
      "TNF",
      "NFYC"
    ],
    [
      "CFTR",
      "PP2A"
    ],
    [
      "s910",
      "Estradiol"
    ],
    [
      "cftr",
      "SMARCC1"
    ],
    [
      "NFKB1",
      "Estradiol"
    ],
    [
      "SMARCC1",
      "NFYB"
    ],
    [
      "CTCF",
      "MIR138"
    ],
    [
      "CFTR",
      "SCNN1A"
    ],
    [
      "Cl-",
      "SLC26A9"
    ],
    [
      "ATP",
      "PRKCE"
    ],
    [
      "G-protein",
      "Epinephrine"
    ],
    [
      "GTP",
      "ADORA2B"
    ],
    [
      "CREB",
      "CEBPA"
    ],
    [
      "BACH1_MAFK",
      "NFYB"
    ],
    [
      "IRF2",
      "NFYA"
    ],
    [
      "cftr",
      "cftr"
    ],
    [
      "HNF1A",
      "SIN3A"
    ],
    [
      "CREB",
      "HIF1A"
    ],
    [
      "s910",
      "TNF"
    ],
    [
      "NFKB1",
      "TNF"
    ],
    [
      "SLC26A9",
      "KCNN4"
    ],
    [
      "YY1",
      "IRF1"
    ],
    [
      "BACH1_MAFK",
      "NRF2"
    ],
    [
      "CDX2",
      "Estradiol"
    ],
    [
      "Prebudding_complex",
      "SAR1A"
    ],
    [
      "Estradiol",
      "TNF"
    ],
    [
      "Estradiol",
      "CREB"
    ],
    [
      "HIF1A",
      "EHF"
    ],
    [
      "ATP",
      "ATP2A2"
    ],
    [
      "IFNG",
      "MIR101"
    ],
    [
      "H2O",
      "PO4(3-)"
    ],
    [
      "NRF2",
      "SIN3A"
    ],
    [
      "CEBPA",
      "NFYB"
    ],
    [
      "FOXA",
      "BACH1_MAFK"
    ],
    [
      "NR3C1",
      "KLF5"
    ],
    [
      "CFTR",
      "ING2"
    ],
    [
      "CDX2",
      "TNF"
    ],
    [
      "TNF",
      "SIN3A"
    ],
    [
      "HIF1A",
      "KLF5"
    ],
    [
      "CFTR",
      "NR3C1"
    ],
    [
      "SMARCC1",
      "ING2"
    ],
    [
      "s910",
      "SMARCC1"
    ],
    [
      "NFKB1",
      "SMARCC1"
    ],
    [
      "NR3C1",
      "MIR145"
    ],
    [
      "ADRB2",
      "G-protein"
    ],
    [
      "NR3C1",
      "NFYC"
    ],
    [
      "SMARCC1",
      "NR3C1"
    ],
    [
      "cftr",
      "NFYB"
    ],
    [
      "unfolded CFTR",
      "CFTR"
    ],
    [
      "HNF1A",
      "MIR138"
    ],
    [
      "KLF5",
      "NFYA"
    ],
    [
      "NFYB",
      "NFYA"
    ],
    [
      "s910",
      "cftr"
    ],
    [
      "RAB11B",
      "EHD1"
    ],
    [
      "cAMP",
      "ADCY1"
    ],
    [
      "s372",
      "RNF4"
    ],
    [
      "IFNG",
      "EHF"
    ],
    [
      "HNF1A",
      "CEBPA"
    ],
    [
      "BACH1_MAFK",
      "BRD8"
    ],
    [
      "IFNG",
      "HNF1A"
    ],
    [
      "Prebudding_complex",
      "FOXA2"
    ],
    [
      "PRKAA2",
      "STX1A"
    ],
    [
      "HCO3-",
      "CFTR"
    ],
    [
      "NFYC",
      "IRF2"
    ],
    [
      "SHANK2",
      "CFTR"
    ],
    [
      "MIR145",
      "MIR138"
    ],
    [
      "STUB1",
      "AMFR"
    ],
    [
      "TNF",
      "MIR138"
    ],
    [
      "NRF2",
      "CEBPA"
    ],
    [
      "NFYC",
      "IRF1"
    ],
    [
      "KLF5",
      "NR2F2"
    ],
    [
      "CEBPA",
      "BRD8"
    ],
    [
      "NFKB1",
      "CTCF"
    ],
    [
      "STIP1",
      "HSPA8"
    ],
    [
      "PRKACA",
      "PRKACA"
    ],
    [
      "GSH",
      "GSH"
    ],
    [
      "SAR1A",
      "SEC12"
    ],
    [
      "cftr",
      "ING2"
    ],
    [
      "s910",
      "NFYB"
    ],
    [
      "CREB1",
      "E3_ubiquitin_ligase_complex"
    ],
    [
      "Estradiol",
      "CTCF"
    ],
    [
      "NR3C1",
      "SIN3A"
    ],
    [
      "IRF1",
      "NFYA"
    ],
    [
      "cftr",
      "NR3C1"
    ],
    [
      "VAMP8",
      "STX8"
    ],
    [
      "CALU",
      "ATP2A2"
    ],
    [
      "unfolded CFTR",
      "PO4(3-)"
    ],
    [
      "unfolded CFTR",
      "AMFR"
    ],
    [
      "BACH1_MAFK",
      "MIR101"
    ],
    [
      "GTP",
      "ADO"
    ],
    [
      "EHF",
      "IRF2"
    ],
    [
      "HNF1A",
      "CREB"
    ],
    [
      "RNF4",
      "ATF6"
    ],
    [
      "CDX2",
      "CTCF"
    ],
    [
      "Lipid-Glycan",
      "unfolded CFTR"
    ],
    [
      "CFTR",
      "COPI"
    ],
    [
      "GORASP",
      "GORS_CFTR"
    ],
    [
      "AP2",
      "clathrin_CFTR"
    ],
    [
      "CFTR",
      "USP10"
    ],
    [
      "HCO3-",
      "SLC26A9"
    ],
    [
      "HIF1A",
      "NR2F2"
    ],
    [
      "IFNG",
      "FOXA"
    ],
    [
      "CEBPA",
      "MIR101"
    ],
    [
      "MIR101",
      "IRF2"
    ],
    [
      "SLC26A6",
      "CFTR"
    ],
    [
      "CFTR",
      "CLCN3"
    ],
    [
      "CFTR",
      "ANO1"
    ],
    [
      "COPI",
      "COPI"
    ],
    [
      "NR3C1",
      "MIR138"
    ],
    [
      "TNF",
      "CREB"
    ],
    [
      "SAR1A",
      "SEC13_SEC31"
    ],
    [
      "unfolded CFTR",
      "UDP-Glc(2-)"
    ],
    [
      "HIF1A",
      "MIR138"
    ],
    [
      "s910",
      "ING2"
    ],
    [
      "NFKB1",
      "ING2"
    ],
    [
      "CFTR",
      "KLF5"
    ],
    [
      "clathrin_CFTR",
      "clathrin_CFTR"
    ],
    [
      "BACH1_MAFK",
      "EHF"
    ],
    [
      "s910",
      "NR3C1"
    ],
    [
      "CREB1",
      "BAP31"
    ],
    [
      "STUB1",
      "UBE2D1"
    ],
    [
      "NFKB1",
      "NR3C1"
    ],
    [
      "PRKAA2",
      "PRKAA2"
    ],
    [
      "SMARCC1",
      "KLF5"
    ],
    [
      "YY1",
      "SIN3A"
    ],
    [
      "CFTR",
      "MIR145"
    ],
    [
      "HSPBP1",
      "unfolded CFTR"
    ],
    [
      "folded CFTR",
      "CFTR"
    ],
    [
      "CFTR",
      "NFYC"
    ],
    [
      "IRF2",
      "MIR138"
    ],
    [
      "Ca(2+)",
      "ANO1"
    ],
    [
      "SMARCC1",
      "MIR145"
    ],
    [
      "FOXA",
      "NFYB"
    ],
    [
      "H2O",
      "ATP2A2"
    ],
    [
      "CDX2",
      "ING2"
    ],
    [
      "IFNG",
      "NR2F2"
    ],
    [
      "CEBPA",
      "EHF"
    ],
    [
      "unfolded CFTR",
      "UBE2D1"
    ],
    [
      "cAMP",
      "ABCC4"
    ],
    [
      "CTCF",
      "DHS -20.9kb"
    ],
    [
      "Estradiol",
      "IRF1"
    ],
    [
      "IFNG",
      "MIR138"
    ],
    [
      "unfolded CFTR",
      "Glc"
    ],
    [
      "SLC26A3",
      "CFTR"
    ],
    [
      "BAP31",
      "VCP"
    ],
    [
      "COPI",
      "PO4(3-)"
    ],
    [
      "CEBPA",
      "KLF5"
    ],
    [
      "PRKACA",
      "PRKAA2"
    ],
    [
      "SIN3A",
      "BRD8"
    ],
    [
      "SLC26A6",
      "SLC26A9"
    ],
    [
      "MIR101",
      "BRD8"
    ],
    [
      "HDAC6",
      "CFTR_HDAC6_Aggresome"
    ],
    [
      "cftr",
      "HNF1A"
    ],
    [
      "GORS_CFTR",
      "CFTR"
    ],
    [
      "Ca(2+)",
      "PO4(3-)"
    ],
    [
      "NR3C1",
      "CREB"
    ],
    [
      "NFYC",
      "YY1"
    ],
    [
      "HCO3(-)",
      "HCO3-"
    ],
    [
      "CREB",
      "IRF2"
    ],
    [
      "cftr",
      "KLF5"
    ],
    [
      "ADORA2B",
      "GDP"
    ],
    [
      "CFTR",
      "SIN3A"
    ],
    [
      "CTCF",
      "IRF2"
    ],
    [
      "SUMO3",
      "STX8"
    ],
    [
      "MIR145",
      "CTCF"
    ],
    [
      "CREB",
      "NRF2"
    ],
    [
      "cftr",
      "MIR145"
    ],
    [
      "YY1",
      "NFYA"
    ],
    [
      "CTCF",
      "IRF1"
    ],
    [
      "FOXA",
      "BRD8"
    ],
    [
      "CFTR",
      "RAB4A"
    ],
    [
      "SLC26A9",
      "CFTR"
    ],
    [
      "DHS intron 11",
      "HNF1A"
    ],
    [
      "ATP",
      "CFTR"
    ],
    [
      "NFYB",
      "NFYB"
    ],
    [
      "Prebudding_complex",
      "Prebudding_complex"
    ],
    [
      "CANX",
      "CFTR"
    ],
    [
      "s910",
      "HNF1A"
    ],
    [
      "IFNG",
      "TNF"
    ],
    [
      "IFNG",
      "CREB"
    ],
    [
      "KRT8",
      "misfolded CFTR"
    ],
    [
      "CFTR",
      "MIR138"
    ],
    [
      "CRE -35kb",
      "IRF2"
    ],
    [
      "EHF",
      "EHF"
    ],
    [
      "SEC61B",
      "BAP31"
    ],
    [
      "unfolded CFTR",
      "OSTC"
    ],
    [
      "CREB1",
      "s372"
    ],
    [
      "BACH1_MAFK",
      "NR2F2"
    ],
    [
      "s910",
      "KLF5"
    ],
    [
      "NFKB1",
      "KLF5"
    ],
    [
      "SMARCC1",
      "MIR138"
    ],
    [
      "CFTR",
      "SNAP23"
    ],
    [
      "CRE -35kb",
      "IRF1"
    ],
    [
      "ADRB2",
      "Epinephrine"
    ],
    [
      "HNF1A",
      "IRF2"
    ],
    [
      "MIR101",
      "YY1"
    ],
    [
      "unfolded CFTR",
      "HSPB1"
    ],
    [
      "SUMO2",
      "SUMO1"
    ],
    [
      "s372",
      "PSM"
    ],
    [
      "s910",
      "MIR145"
    ],
    [
      "NFKB1",
      "MIR145"
    ],
    [
      "NFKB1",
      "NFYC"
    ],
    [
      "FOXA",
      "MIR101"
    ],
    [
      "DHS -20.9kb",
      "CTCF"
    ],
    [
      "MYO5B",
      "RAB11B"
    ],
    [
      "Estradiol",
      "MIR145"
    ],
    [
      "Na+",
      "SCNN1A"
    ],
    [
      "BAG1",
      "STUB1"
    ],
    [
      "CANX",
      "unfolded CFTR"
    ],
    [
      "Estradiol",
      "NFYC"
    ],
    [
      "HNF1A",
      "IRF1"
    ],
    [
      "MIR101",
      "EHF"
    ],
    [
      "HIF1A",
      "CTCF"
    ],
    [
      "CEBPA",
      "NR2F2"
    ],
    [
      "CDX2",
      "KLF5"
    ],
    [
      "NRF2",
      "IRF2"
    ],
    [
      "Receptor Complex",
      "G-protein"
    ],
    [
      "NFYC",
      "NFYA"
    ],
    [
      "IRF1",
      "IRF2"
    ],
    [
      "KLF5",
      "ING2"
    ],
    [
      "CDX2",
      "MIR145"
    ],
    [
      "CFTR",
      "PRKCE"
    ],
    [
      "CDX2",
      "NFYC"
    ],
    [
      "TNF",
      "IRF2"
    ],
    [
      "CEBPA",
      "MIR138"
    ],
    [
      "ARF1",
      "COPI"
    ],
    [
      "DHS intron 11",
      "FOXA"
    ],
    [
      "unfolded CFTR",
      "STX8"
    ],
    [
      "G-protein",
      "GDP"
    ],
    [
      "PO4(3-)",
      "ATP2A2"
    ],
    [
      "unfolded CFTR",
      "SUMO2"
    ],
    [
      "HSP90AA1",
      "AHSA"
    ],
    [
      "TNF",
      "IRF1"
    ],
    [
      "MIR145",
      "IRF1"
    ],
    [
      "KLF5",
      "BRD8"
    ],
    [
      "Cl-",
      "SLC26A3"
    ],
    [
      "CFTR",
      "KCNN4"
    ],
    [
      "NFYB",
      "BRD8"
    ],
    [
      "FOXA",
      "EHF"
    ],
    [
      "FOXA2",
      "SEC13_SEC31"
    ],
    [
      "cftr",
      "MIR138"
    ],
    [
      "CFTR",
      "CREB"
    ],
    [
      "CLCN3",
      "ANO1"
    ],
    [
      "SMARCC1",
      "CREB"
    ],
    [
      "NFKB1",
      "SIN3A"
    ],
    [
      "IFNG",
      "CTCF"
    ],
    [
      "EHF",
      "NFYA"
    ],
    [
      "misfolded CFTR",
      "misfolded CFTR"
    ],
    [
      "Estradiol",
      "SIN3A"
    ],
    [
      "HSPA8",
      "unfolded CFTR"
    ],
    [
      "CFTR",
      "HSPB1"
    ],
    [
      "HIF1A",
      "ING2"
    ],
    [
      "BAP31",
      "USP19"
    ],
    [
      "Ca(2+)",
      "ATP2A2"
    ],
    [
      "Receptor Complex",
      "GTP"
    ],
    [
      "CREB",
      "YY1"
    ],
    [
      "GTP",
      "Epinephrine"
    ],
    [
      "GORASP",
      "GORASP"
    ],
    [
      "CDX2",
      "SIN3A"
    ],
    [
      "SIN3A",
      "NFYA"
    ],
    [
      "s372",
      "ATF6"
    ],
    [
      "IRF1",
      "BRD8"
    ],
    [
      "Estradiol",
      "IFNG"
    ],
    [
      "LPAR2",
      "GDP"
    ],
    [
      "GOPC_STX6",
      "FOXA2"
    ],
    [
      "Cl-",
      "SLC26A6"
    ],
    [
      "KRT18",
      "misfolded CFTR"
    ],
    [
      "SUMO2",
      "SUMO3"
    ],
    [
      "EHF",
      "NR2F2"
    ],
    [
      "s910",
      "MIR138"
    ],
    [
      "NFKB1",
      "MIR138"
    ],
    [
      "NR3C1",
      "IRF1"
    ],
    [
      "HIF1A",
      "IRF1"
    ],
    [
      "MIR138",
      "NFYA"
    ],
    [
      "FOXA2",
      "CFTR_CAL"
    ],
    [
      "DNAJC5",
      "misfolded CFTR"
    ],
    [
      "AMP",
      "PRKAA2"
    ],
    [
      "cftr",
      "CREB"
    ],
    [
      "FOXA",
      "FOXA"
    ],
    [
      "IFNG",
      "ING2"
    ],
    [
      "SIN3A",
      "NR2F2"
    ],
    [
      "CREB1",
      "USP19"
    ],
    [
      "Estradiol",
      "CEBPA"
    ],
    [
      "MIR101",
      "NR2F2"
    ],
    [
      "CANX",
      "Glc"
    ],
    [
      "CDX2",
      "MIR138"
    ],
    [
      "NRF2",
      "MIR101"
    ],
    [
      "cAMP",
      "PDE4D"
    ],
    [
      "Estradiol",
      "HIF1A"
    ],
    [
      "MIR145",
      "NFYC"
    ],
    [
      "SMARCC1",
      "CTCF"
    ],
    [
      "HNF1A",
      "YY1"
    ],
    [
      "CDX2",
      "CEBPA"
    ],
    [
      "MIR138",
      "NR2F2"
    ],
    [
      "KLF5",
      "KLF5"
    ],
    [
      "G-protein_i",
      "LPA"
    ],
    [
      "BACH1_MAFK",
      "CTCF"
    ],
    [
      "YY1",
      "IRF2"
    ],
    [
      "FOXA",
      "NR2F2"
    ],
    [
      "NRF2",
      "YY1"
    ],
    [
      "FLNA",
      "CFTR"
    ],
    [
      "Cl-",
      "WNK1"
    ],
    [
      "s910",
      "CREB"
    ],
    [
      "NFKB1",
      "CREB"
    ],
    [
      "CFTR",
      "RAB9A"
    ],
    [
      "FOXA2",
      "GOPC_STX6"
    ],
    [
      "CREB",
      "NFYA"
    ],
    [
      "PP2B",
      "PRKACA"
    ],
    [
      "CTCF",
      "NFYA"
    ],
    [
      "CFTR",
      "GORS_CFTR"
    ],
    [
      "ADCY1",
      "G-protein"
    ],
    [
      "CEBPA",
      "CTCF"
    ],
    [
      "IRF1",
      "EHF"
    ],
    [
      "SLC9A3R1",
      "SLC9A3R1"
    ],
    [
      "G-protein_i",
      "GDP"
    ],
    [
      "cAMP",
      "PPi"
    ],
    [
      "MIR145",
      "SIN3A"
    ],
    [
      "NFE2L2",
      "ARE -44kb"
    ],
    [
      "WNK1",
      "SLC26A3"
    ],
    [
      "CDX2",
      "CREB"
    ],
    [
      "Estradiol",
      "BACH1_MAFK"
    ],
    [
      "cftr",
      "CTCF"
    ],
    [
      "HIF1A",
      "MIR145"
    ],
    [
      "Prebudding_complex",
      "SEC13_SEC31"
    ],
    [
      "HIF1A",
      "NFYC"
    ],
    [
      "BACH1_MAFK",
      "ING2"
    ],
    [
      "PPi",
      "ADCY1"
    ],
    [
      "BAP31",
      "E3_ubiquitin_ligase_complex"
    ],
    [
      "BAG1",
      "unfolded CFTR"
    ],
    [
      "ATP",
      "ADP"
    ],
    [
      "HSPB1",
      "STX8"
    ],
    [
      "CFTR",
      "IRF2"
    ],
    [
      "ABCC4",
      "CFTR"
    ],
    [
      "YY1",
      "BRD8"
    ],
    [
      "clathrin",
      "clathrin_CFTR"
    ],
    [
      "CFTR",
      "IRF1"
    ],
    [
      "ATP",
      "cAMP"
    ],
    [
      "ATP",
      "PRKACA"
    ],
    [
      "HNF1A",
      "HIF1A"
    ],
    [
      "NFYC",
      "NFYB"
    ],
    [
      "HNF1A",
      "NFYA"
    ],
    [
      "CREB",
      "BACH1_MAFK"
    ],
    [
      "SMARCC1",
      "IRF1"
    ],
    [
      "PRKAA2",
      "CSNK2A1"
    ],
    [
      "CEBPA",
      "ING2"
    ],
    [
      "unfolded CFTR",
      "unfolded CFTR"
    ],
    [
      "AHSA",
      "unfolded CFTR"
    ],
    [
      "IFNG",
      "KLF5"
    ],
    [
      "SLC26A6",
      "SLC26A3"
    ],
    [
      "CFTR",
      "clathrin"
    ],
    [
      "ATP",
      "STX1A"
    ],
    [
      "NFYB",
      "NR2F2"
    ],
    [
      "COPI",
      "H2O"
    ],
    [
      "ANXA2",
      "Anx2-S100A10"
    ],
    [
      "WNK1",
      "SLC26A6"
    ],
    [
      "s910",
      "CTCF"
    ],
    [
      "IFNG",
      "MIR145"
    ],
    [
      "TNF",
      "CEBPA"
    ],
    [
      "IFNG",
      "NFYC"
    ],
    [
      "MIR145",
      "CEBPA"
    ],
    [
      "NRF2",
      "NFYA"
    ],
    [
      "TNF",
      "HIF1A"
    ],
    [
      "Ca(2+)",
      "H2O"
    ],
    [
      "KLF5",
      "MIR138"
    ],
    [
      "TNF",
      "NFYA"
    ],
    [
      "GDP",
      "SEC12"
    ],
    [
      "HIF1A",
      "SIN3A"
    ],
    [
      "UDP-Glc(2-)",
      "unfolded CFTR"
    ],
    [
      "CEBPA",
      "IRF1"
    ],
    [
      "EHF",
      "NFYB"
    ],
    [
      "PRKACA",
      "CSNK2A1"
    ],
    [
      "CFTR",
      "CFTR"
    ],
    [
      "BECN1",
      "SQSTM1"
    ],
    [
      "IRF2",
      "SIN3A"
    ],
    [
      "misfolded CFTR",
      "MAN1B1"
    ],
    [
      "SUMO1",
      "HSPB1"
    ],
    [
      "STUB1",
      "E3_ubiquitin_ligase_complex"
    ],
    [
      "clathrin_CFTR",
      "DNM1"
    ],
    [
      "cftr",
      "IRF1"
    ],
    [
      "HNF1A",
      "BACH1_MAFK"
    ],
    [
      "IRF1",
      "NR2F2"
    ],
    [
      "MIR101",
      "NFYB"
    ],
    [
      "COPI",
      "CFTR"
    ],
    [
      "NFYC",
      "BRD8"
    ],
    [
      "CFTR",
      "MYH6"
    ],
    [
      "PO4(3-)",
      "unfolded CFTR"
    ],
    [
      "HCO3-",
      "WNK1"
    ],
    [
      "ANXA2",
      "PP2B"
    ],
    [
      "IFNG",
      "SIN3A"
    ],
    [
      "YY1",
      "EHF"
    ],
    [
      "ADRB2",
      "GDP"
    ],
    [
      "RAB5A",
      "MYH6"
    ],
    [
      "NR3C1",
      "CEBPA"
    ],
    [
      "unfolded CFTR",
      "E3_ubiquitin_ligase_complex"
    ],
    [
      "HIF1A",
      "CEBPA"
    ],
    [
      "NR3C1",
      "HIF1A"
    ],
    [
      "FOXA",
      "CTCF"
    ],
    [
      "MIR145",
      "BACH1_MAFK"
    ],
    [
      "Lipid-Glycan",
      "Dolichyldiphosphate"
    ],
    [
      "TNF",
      "BACH1_MAFK"
    ],
    [
      "NR3C1",
      "NFYA"
    ],
    [
      "EHF",
      "ING2"
    ],
    [
      "UBE2D1",
      "AMFR"
    ],
    [
      "NFE2L2",
      "NRF2"
    ],
    [
      "ATP",
      "Ca(2+)"
    ],
    [
      "CFTR",
      "CDX2"
    ],
    [
      "SMARCC1",
      "NFYC"
    ],
    [
      "BACH1_MAFK",
      "KLF5"
    ],
    [
      "MIR145-2",
      "UBE2I"
    ],
    [
      "ADCY1",
      "ADCY1"
    ],
    [
      "ATP",
      "PRKAA2"
    ],
    [
      "Receptor Complex",
      "ADORA2B"
    ],
    [
      "NFKB1",
      "IRF2"
    ],
    [
      "EHF",
      "BRD8"
    ],
    [
      "CFTR",
      "SLC26A9"
    ],
    [
      "ADORA2B",
      "G-protein"
    ],
    [
      "SMARCC1",
      "CDX2"
    ],
    [
      "CFTR",
      "RAB7A"
    ],
    [
      "SIN3A",
      "ING2"
    ],
    [
      "CANX",
      "Ca(2+)"
    ],
    [
      "Estradiol",
      "IRF2"
    ],
    [
      "unfolded CFTR",
      "BAG1"
    ],
    [
      "BACH1_MAFK",
      "NFYC"
    ],
    [
      "s910",
      "IRF1"
    ],
    [
      "cftr",
      "CFTR"
    ],
    [
      "NFKB1",
      "IRF1"
    ],
    [
      "MIR101",
      "ING2"
    ],
    [
      "SLC26A9",
      "SLC26A3"
    ],
    [
      "HCO3(-)",
      "SLC26A3"
    ],
    [
      "Estradiol",
      "NRF2"
    ],
    [
      "CDX2",
      "IRF2"
    ],
    [
      "GTP",
      "LPA"
    ],
    [
      "GDP",
      "Epinephrine"
    ],
    [
      "H2O",
      "ADP"
    ],
    [
      "IFNG",
      "CEBPA"
    ],
    [
      "CEBPA",
      "NFYC"
    ],
    [
      "CDX2",
      "IRF1"
    ],
    [
      "ADO",
      "Receptor Complex"
    ],
    [
      "CREB",
      "NFYB"
    ],
    [
      "CTCF",
      "NFYB"
    ],
    [
      "STXBP1",
      "STX1A_STXBP1"
    ],
    [
      "UDP",
      "UGGT1"
    ],
    [
      "FOXA",
      "ING2"
    ],
    [
      "MIR138",
      "BRD8"
    ],
    [
      "NFYC",
      "EHF"
    ],
    [
      "SMARCC1",
      "SIN3A"
    ],
    [
      "NR3C1",
      "BACH1_MAFK"
    ],
    [
      "cftr",
      "NFYC"
    ],
    [
      "s372",
      "VCP"
    ],
    [
      "ARE -44kb",
      "BACH1_MAFK"
    ],
    [
      "s910",
      "CFTR"
    ],
    [
      "cftr",
      "CDX2"
    ],
    [
      "BACH1_MAFK",
      "SIN3A"
    ],
    [
      "GTP",
      "GDP"
    ],
    [
      "NFYC",
      "KLF5"
    ],
    [
      "CFTR",
      "IFNG"
    ],
    [
      "SUMO2",
      "HSPB1"
    ],
    [
      "HCO3(-)",
      "SLC26A6"
    ],
    [
      "CFTR",
      "GORASP"
    ],
    [
      "LPA",
      "Receptor Complex"
    ],
    [
      "SMARCC1",
      "IFNG"
    ],
    [
      "SAR1A",
      "SEC23_SEC24"
    ],
    [
      "GTP",
      "ADRB2"
    ],
    [
      "CRE -35kb",
      "NFYB"
    ],
    [
      "CEBPA",
      "SIN3A"
    ],
    [
      "YY1",
      "NR2F2"
    ],
    [
      "folded CFTR",
      "CANX"
    ],
    [
      "ANO1",
      "KCNN4"
    ],
    [
      "HNF1A",
      "NFYB"
    ],
    [
      "CFTR",
      "CEBPA"
    ],
    [
      "CREB",
      "BRD8"
    ],
    [
      "BACH1_MAFK",
      "MIR138"
    ],
    [
      "s910",
      "NFYC"
    ],
    [
      "CFTR",
      "HIF1A"
    ],
    [
      "cftr",
      "SIN3A"
    ],
    [
      "SMARCC1",
      "CEBPA"
    ],
    [
      "CTCF",
      "BRD8"
    ],
    [
      "CFTR",
      "NFYA"
    ],
    [
      "EHF",
      "KLF5"
    ],
    [
      "Receptor Complex",
      "ADO"
    ],
    [
      "s910",
      "CDX2"
    ],
    [
      "NFKB1",
      "CDX2"
    ],
    [
      "ADP",
      "ATP2A2"
    ],
    [
      "SMARCC1",
      "HIF1A"
    ],
    [
      "Estradiol",
      "MIR101"
    ],
    [
      "HNF1A",
      "NRF2"
    ],
    [
      "SMARCC1",
      "NFYA"
    ],
    [
      "NRF2",
      "NFYB"
    ],
    [
      "GSH",
      "CFTR"
    ],
    [
      "SUMO3",
      "SUMO1"
    ],
    [
      "STX1A",
      "SNAP23"
    ],
    [
      "unfolded CFTR",
      "misfolded CFTR"
    ],
    [
      "IRF1",
      "NFYB"
    ],
    [
      "ADCY1",
      "G-protein_i"
    ],
    [
      "FOXA",
      "DHS intron 11"
    ],
    [
      "ARF1",
      "CFTR"
    ],
    [
      "TNF",
      "NFYB"
    ],
    [
      "cftr",
      "IFNG"
    ],
    [
      "MIR145",
      "IRF2"
    ],
    [
      "MIR101",
      "KLF5"
    ],
    [
      "NFYB",
      "ING2"
    ],
    [
      "Sec_SarComplex",
      "Prebudding_complex"
    ],
    [
      "HCO3(-)",
      "WNK1"
    ],
    [
      "MIR145",
      "NRF2"
    ],
    [
      "TNF",
      "NRF2"
    ],
    [
      "CEBPA",
      "CEBPA"
    ],
    [
      "Estradiol",
      "YY1"
    ],
    [
      "CREB",
      "MIR101"
    ],
    [
      "CTCF",
      "MIR101"
    ],
    [
      "DNAJA1",
      "unfolded CFTR"
    ],
    [
      "CREB1",
      "STUB1"
    ],
    [
      "SUMO1",
      "CFTR"
    ],
    [
      "s910",
      "SIN3A"
    ],
    [
      "CFTR",
      "PPM1A"
    ],
    [
      "NFYC",
      "NR2F2"
    ],
    [
      "CDX2",
      "YY1"
    ],
    [
      "FOXA",
      "KLF5"
    ],
    [
      "HNF1A",
      "BRD8"
    ],
    [
      "cftr",
      "CEBPA"
    ],
    [
      "NR2F2",
      "NFYA"
    ],
    [
      "CFTR",
      "BACH1_MAFK"
    ],
    [
      "cftr",
      "HIF1A"
    ],
    [
      "PO4(3-)",
      "ADP"
    ],
    [
      "FOXA",
      "MIR145"
    ],
    [
      "IRF1",
      "ING2"
    ],
    [
      "NFYC",
      "MIR138"
    ],
    [
      "ANXA2",
      "ANXA2"
    ],
    [
      "ARF1",
      "GDP"
    ],
    [
      "SMARCC1",
      "BACH1_MAFK"
    ],
    [
      "FOXA",
      "NFYC"
    ],
    [
      "H2O",
      "Prebudding_complex"
    ],
    [
      "s910",
      "IFNG"
    ],
    [
      "NFKB1",
      "IFNG"
    ],
    [
      "NRF2",
      "BRD8"
    ],
    [
      "CTCF",
      "YY1"
    ],
    [
      "CLCN3",
      "SLC26A9"
    ],
    [
      "ARF1",
      "GTP"
    ],
    [
      "NR3C1",
      "IRF2"
    ],
    [
      "CREB",
      "EHF"
    ],
    [
      "TNF",
      "BRD8"
    ],
    [
      "MIR145",
      "BRD8"
    ],
    [
      "CTCF",
      "EHF"
    ],
    [
      "MIR101",
      "SIN3A"
    ],
    [
      "HIF1A",
      "IRF2"
    ],
    [
      "CFTR",
      "PRKACA"
    ],
    [
      "ATP",
      "PPi"
    ],
    [
      "NR3C1",
      "NRF2"
    ],
    [
      "CDX2",
      "IFNG"
    ],
    [
      "HIF1A",
      "NRF2"
    ],
    [
      "CFTR",
      "STX8"
    ],
    [
      "CREB",
      "KLF5"
    ],
    [
      "unfolded CFTR",
      "SUMO1"
    ],
    [
      "HNF1A",
      "MIR101"
    ],
    [
      "Ca(2+)",
      "ADP"
    ],
    [
      "ARE -44kb",
      "NRF2"
    ],
    [
      "GDP",
      "ADO"
    ],
    [
      "s910",
      "CEBPA"
    ],
    [
      "NFKB1",
      "CEBPA"
    ],
    [
      "EHF",
      "MIR138"
    ],
    [
      "IRF2",
      "IRF2"
    ],
    [
      "CFTR",
      "STX1A"
    ],
    [
      "CFTR",
      "s372"
    ],
    [
      "s910",
      "HIF1A"
    ],
    [
      "NFKB1",
      "HIF1A"
    ],
    [
      "FKBP8",
      "unfolded CFTR"
    ],
    [
      "NFKB1",
      "NFYA"
    ],
    [
      "Estradiol",
      "FOXA"
    ],
    [
      "FOXA",
      "SIN3A"
    ],
    [
      "unfolded CFTR",
      "Ca(2+)"
    ],
    [
      "ING2",
      "NFYA"
    ],
    [
      "PRKCE",
      "PRKAA2"
    ],
    [
      "ATP",
      "ADCY1"
    ],
    [
      "Estradiol",
      "NFYA"
    ],
    [
      "cftr",
      "BACH1_MAFK"
    ],
    [
      "CRE -35kb",
      "EHF"
    ],
    [
      "MIR145",
      "MIR101"
    ],
    [
      "TNF",
      "MIR101"
    ],
    [
      "MIR101",
      "MIR138"
    ],
    [
      "GOPC_STX6",
      "CFTR_CAL"
    ],
    [
      "IFNG",
      "IRF2"
    ],
    [
      "G-protein_i",
      "G-protein"
    ],
    [
      "unfolded CFTR",
      "MOGS"
    ],
    [
      "misfolded CFTR",
      "EDEM1"
    ],
    [
      "CDX2",
      "HIF1A"
    ],
    [
      "NFYB",
      "KLF5"
    ],
    [
      "CDX2",
      "NFYA"
    ],
    [
      "Prebudding_complex",
      "PO4(3-)"
    ],
    [
      "HNF1A",
      "EHF"
    ],
    [
      "IFNG",
      "NRF2"
    ],
    [
      "IFNG",
      "IRF1"
    ],
    [
      "YY1",
      "NFYB"
    ],
    [
      "NR3C1",
      "BRD8"
    ],
    [
      "HNF1A",
      "HNF1A"
    ],
    [
      "MIR145-2",
      "CFTR_HDAC6_Aggresome"
    ],
    [
      "CREB1",
      "MIR145-2"
    ],
    [
      "SUMO2",
      "CFTR"
    ],
    [
      "Estradiol",
      "NR2F2"
    ],
    [
      "TNF",
      "YY1"
    ],
    [
      "MIR145",
      "YY1"
    ],
    [
      "NRF2",
      "EHF"
    ],
    [
      "FOXA",
      "MIR138"
    ],
    [
      "CFTR",
      "AP2"
    ],
    [
      "HCO3-",
      "SLC26A3"
    ],
    [
      "IRF2",
      "BRD8"
    ],
    [
      "PRKAA2",
      "SNAP23"
    ],
    [
      "MIR145",
      "EHF"
    ],
    [
      "TNF",
      "EHF"
    ],
    [
      "CFTR",
      "EHD1"
    ],
    [
      "TNF",
      "HNF1A"
    ],
    [
      "CFTR",
      "RAB11B"
    ],
    [
      "s910",
      "BACH1_MAFK"
    ],
    [
      "NFKB1",
      "BACH1_MAFK"
    ],
    [
      "FOXA",
      "CEBPA"
    ],
    [
      "NRF2",
      "KLF5"
    ],
    [
      "misfolded CFTR",
      "PSM"
    ],
    [
      "Cl-",
      "CLCN3"
    ],
    [
      "Cl-",
      "ANO1"
    ],
    [
      "HSPBP1",
      "STUB1"
    ],
    [
      "IRF1",
      "KLF5"
    ],
    [
      "clathrin_CFTR",
      "CFTR"
    ],
    [
      "NR3C1",
      "MIR101"
    ],
    [
      "CFTR",
      "PRKAA2"
    ],
    [
      "unfolded CFTR",
      "DNAJA1"
    ],
    [
      "Glc",
      "MOGS"
    ],
    [
      "E3_ubiquitin_ligase_complex",
      "AMFR"
    ],
    [
      "CREB",
      "NR2F2"
    ],
    [
      "CTCF",
      "NR2F2"
    ],
    [
      "YY1",
      "ING2"
    ],
    [
      "unfolded CFTR",
      "SUMO3"
    ],
    [
      "CFTR",
      "s7"
    ],
    [
      "CFTR",
      "NFYB"
    ],
    [
      "CDX2",
      "BACH1_MAFK"
    ],
    [
      "KLF5",
      "SIN3A"
    ],
    [
      "NFYB",
      "SIN3A"
    ],
    [
      "clathrin_CFTR",
      "MYH6"
    ],
    [
      "CREB",
      "MIR138"
    ],
    [
      "SMARCC1",
      "IRF2"
    ],
    [
      "CFTR",
      "SLC26A3"
    ],
    [
      "CFTR",
      "NRF2"
    ],
    [
      "HNF1A",
      "FOXA"
    ],
    [
      "Ca(2+)",
      "Ca(2+)"
    ],
    [
      "SMARCC1",
      "NRF2"
    ],
    [
      "HCO3-",
      "SLC26A6"
    ],
    [
      "BACH1_MAFK",
      "IRF2"
    ],
    [
      "NR3C1",
      "YY1"
    ],
    [
      "CLCN3",
      "KCNN4"
    ],
    [
      "SAR1A",
      "GDP"
    ],
    [
      "unfolded CFTR",
      "MAN1B1"
    ],
    [
      "CFTR",
      "Prebudding_complex"
    ],
    [
      "HIF1A",
      "YY1"
    ],
    [
      "FOXA",
      "CREB"
    ],
    [
      "BACH1_MAFK",
      "IRF1"
    ],
    [
      "NR3C1",
      "EHF"
    ],
    [
      "NR3C1",
      "HNF1A"
    ],
    [
      "ATP",
      "CSNK2A1"
    ],
    [
      "SAR1A",
      "GTP"
    ],
    [
      "PRKACA",
      "PRKCE"
    ],
    [
      "TNF",
      "FOXA"
    ],
    [
      "Receptor Complex",
      "Epinephrine"
    ],
    [
      "CEBPA",
      "IRF2"
    ],
    [
      "MIR145",
      "NFYA"
    ],
    [
      "CFTR",
      "RAB5A"
    ],
    [
      "IRF1",
      "SIN3A"
    ],
    [
      "NFYB",
      "MIR138"
    ],
    [
      "AMP",
      "PDE4D"
    ],
    [
      "COPI",
      "ARF1"
    ],
    [
      "Receptor Complex",
      "LPAR2"
    ],
    [
      "UBC9",
      "HSPB1"
    ],
    [
      "HNF1A",
      "NR2F2"
    ],
    [
      "unfolded CFTR",
      "Dolichyldiphosphate"
    ],
    [
      "CFTR",
      "SLC26A6"
    ],
    [
      "CFTR",
      "BRD8"
    ],
    [
      "NFYC",
      "ING2"
    ],
    [
      "cftr",
      "IRF2"
    ],
    [
      "CREB1",
      "AMFR"
    ],
    [
      "SMARCC1",
      "BRD8"
    ],
    [
      "IFNG",
      "YY1"
    ],
    [
      "NRF2",
      "NR2F2"
    ],
    [
      "cftr",
      "NRF2"
    ],
    [
      "unfolded CFTR",
      "HSPA8"
    ],
    [
      "MIR145",
      "NR2F2"
    ],
    [
      "TNF",
      "NR2F2"
    ],
    [
      "NRF2",
      "MIR138"
    ],
    [
      "CFTR",
      "ATF6"
    ],
    [
      "s372",
      "BAP31"
    ],
    [
      "CFTR_CAL",
      "CFTR_CAL"
    ],
    [
      "IRF1",
      "MIR138"
    ],
    [
      "PRKAA2",
      "AMP"
    ],
    [
      "Receptor Complex",
      "G-protein_i"
    ],
    [
      "unfolded CFTR",
      "CANX"
    ],
    [
      "VTI1B",
      "STX8"
    ],
    [
      "USP19",
      "VCP"
    ],
    [
      "Prebudding_complex",
      "SEC23_SEC24"
    ],
    [
      "NR3C1",
      "FOXA"
    ],
    [
      "GTP",
      "ARF1"
    ],
    [
      "SUMO1",
      "STX8"
    ],
    [
      "CANX",
      "GANAB"
    ],
    [
      "WNK1",
      "CFTR"
    ],
    [
      "NR2F2",
      "ING2"
    ],
    [
      "ADORA2B",
      "ADO"
    ],
    [
      "PRKACA",
      "cAMP"
    ],
    [
      "CFTR",
      "MIR101"
    ],
    [
      "YY1",
      "KLF5"
    ],
    [
      "SLC9A3R1",
      "PRKCE"
    ],
    [
      "HIF1A",
      "NFYA"
    ],
    [
      "NFKB1",
      "NFYB"
    ],
    [
      "SMARCC1",
      "MIR101"
    ],
    [
      "s910",
      "IRF2"
    ],
    [
      "Estradiol",
      "NFYB"
    ],
    [
      "LPAR2",
      "G-protein_i"
    ],
    [
      "STIP1",
      "HSP90AA1"
    ],
    [
      "s910",
      "NRF2"
    ],
    [
      "CRE -48kb",
      "CREB1"
    ],
    [
      "NFKB1",
      "NRF2"
    ],
    [
      "cftr",
      "BRD8"
    ],
    [
      "WNK1",
      "CLCN3"
    ],
    [
      "WNK1",
      "ANO1"
    ],
    [
      "SAR1A",
      "SAR1A"
    ],
    [
      "SHANK2",
      "SLC9A3R1"
    ],
    [
      "CFTR",
      "WNK1"
    ]
  ]